Haddi_Hakim
Not applicable

IPSec supportability on VMAX3

Hi,

Currently IPSec Encryption is not support with Enginuity 5977 and I am wondering if it is in the road map to be supported with future releases or not? as I have a customer who is planning to purchase a VMAX3 but IPSec supportability is a must for him.Screen Shot 2015-10-21 at 11.29.06 AM.png

Regards,

-Haddi

Labels (1)
0 Kudos